<!--{<*
 * 帐号口令重置模板
 * create time: 2011-6-7 下午04:34:01
 * @version $Id: forget_password.tpl 84 2011-07-30 07:04:48Z liqt $
 * @author LiQintao
*>}-->
<script type="text/javascript">
$(function(){
    load_system_info();// 加载系统信息
    prevent_double_submit();
    $("#email").focus();
});
</script>

{<include file=$header_tpl>}

<div class="span-17 colborder" id="content">
    <form id="form_change_password" method="post" action="">
    	<fieldset>
        	<legend>忘记密码</legend>
            <div>
            	<label>请输入您的注册邮箱</label>
            	{<$a_email>}
            </div>
            <div>
               	{<$btn_send>}
            </div>
        </fieldset>
    </form>
</div>

<div class="span-6 last" id="sidebar">

</div>
{<include file=$footer_tpl>}